.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.384000px;}
.ls19{letter-spacing:-0.177600px;}
.ls1b{letter-spacing:-0.134400px;}
.ls1d{letter-spacing:-0.072000px;}
.ls17{letter-spacing:-0.067200px;}
.ls18{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.052800px;}
.ls1e{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.044856px;}
.ls15{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.038400px;}
.ls7{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.032040px;}
.ls16{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.lse{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.033600px;}
.ls20{letter-spacing:0.038400px;}
.ls1f{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.057600px;}
.ls1a{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.105600px;}
.ls14{letter-spacing:0.182400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4a{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.004800px;}
.ws4b{word-spacing:0.033600px;}
.ws50{word-spacing:0.038400px;}
.ws49{word-spacing:0.043200px;}
.ws1{word-spacing:0.044856px;}
.ws9e{word-spacing:0.048000px;}
.ws41{word-spacing:0.052800px;}
.ws62{word-spacing:0.062400px;}
.ws37{word-spacing:0.072000px;}
.ws2{word-spacing:0.076800px;}
.wscb{word-spacing:0.086400px;}
.ws22{word-spacing:0.091200px;}
.ws23{word-spacing:0.096000px;}
.ws70{word-spacing:0.100800px;}
.ws67{word-spacing:0.105600px;}
.ws48{word-spacing:0.110400px;}
.ws5{word-spacing:0.115200px;}
.ws26{word-spacing:0.120000px;}
.ws61{word-spacing:0.124800px;}
.ws1f{word-spacing:0.129600px;}
.wsd8{word-spacing:0.134400px;}
.ws45{word-spacing:0.144000px;}
.wsd9{word-spacing:0.148800px;}
.ws12{word-spacing:0.153600px;}
.ws13{word-spacing:0.163200px;}
.ws2d{word-spacing:0.177600px;}
.ws66{word-spacing:0.201600px;}
.ws73{word-spacing:0.206400px;}
.ws8f{word-spacing:0.331200px;}
.ws20{word-spacing:0.369600px;}
.wsda{word-spacing:0.408000px;}
.wsdb{word-spacing:0.422400px;}
.ws8e{word-spacing:0.446400px;}
.wsdc{word-spacing:0.465600px;}
.ws1e{word-spacing:0.576000px;}
.wsc8{word-spacing:0.595200px;}
.ws21{word-spacing:0.609600px;}
.ws1d{word-spacing:0.624000px;}
.ws1c{word-spacing:0.657600px;}
.wsbf{word-spacing:0.830400px;}
.wse2{word-spacing:0.854400px;}
.wsbe{word-spacing:0.883200px;}
.ws93{word-spacing:1.065600px;}
.ws94{word-spacing:1.099200px;}
.ws3e{word-spacing:1.281600px;}
.ws40{word-spacing:1.286400px;}
.ws89{word-spacing:1.305600px;}
.ws59{word-spacing:1.310400px;}
.ws57{word-spacing:1.315200px;}
.ws3f{word-spacing:1.320000px;}
.ws58{word-spacing:1.324800px;}
.ws5a{word-spacing:1.329600px;}
.ws5b{word-spacing:1.334400px;}
.ws8a{word-spacing:1.348800px;}
.wse5{word-spacing:1.521600px;}
.ws14{word-spacing:1.560000px;}
.ws9a{word-spacing:1.569600px;}
.ws99{word-spacing:1.579200px;}
.ws98{word-spacing:1.588800px;}
.wsb{word-spacing:1.780800px;}
.wsd{word-spacing:1.785600px;}
.wscc{word-spacing:1.795200px;}
.ws4f{word-spacing:1.800000px;}
.wsb4{word-spacing:1.828800px;}
.ws4e{word-spacing:1.833600px;}
.wsb5{word-spacing:1.891200px;}
.wsc{word-spacing:1.915200px;}
.wsa9{word-spacing:2.006400px;}
.wsa8{word-spacing:2.011200px;}
.wsc0{word-spacing:2.025600px;}
.ws86{word-spacing:2.030400px;}
.ws87{word-spacing:2.040000px;}
.wsaa{word-spacing:2.059200px;}
.ws88{word-spacing:2.088000px;}
.wsd6{word-spacing:2.222400px;}
.ws90{word-spacing:2.241600px;}
.ws92{word-spacing:2.256000px;}
.ws56{word-spacing:2.265600px;}
.wsd4{word-spacing:2.275200px;}
.ws91{word-spacing:2.284800px;}
.wsd5{word-spacing:2.289600px;}
.ws55{word-spacing:2.313600px;}
.ws6b{word-spacing:2.568000px;}
.ws6a{word-spacing:2.712000px;}
.ws6c{word-spacing:2.745600px;}
.wsd3{word-spacing:2.750400px;}
.ws68{word-spacing:2.760000px;}
.ws69{word-spacing:2.803200px;}
.ws9d{word-spacing:2.990400px;}
.ws9b{word-spacing:2.995200px;}
.ws5d{word-spacing:3.004800px;}
.ws5c{word-spacing:3.043200px;}
.ws9c{word-spacing:3.067200px;}
.ws5e{word-spacing:3.216000px;}
.wsb6{word-spacing:3.235200px;}
.ws7f{word-spacing:3.240000px;}
.wsb7{word-spacing:3.244800px;}
.wsd7{word-spacing:3.249600px;}
.ws81{word-spacing:3.254400px;}
.ws60{word-spacing:3.292800px;}
.ws80{word-spacing:3.374400px;}
.ws5f{word-spacing:3.398400px;}
.ws71{word-spacing:3.465600px;}
.ws72{word-spacing:3.470400px;}
.wsde{word-spacing:3.475200px;}
.wsdd{word-spacing:3.489600px;}
.ws44{word-spacing:3.494400px;}
.ws42{word-spacing:3.508800px;}
.ws43{word-spacing:3.518400px;}
.ws2c{word-spacing:3.662400px;}
.ws2b{word-spacing:3.686400px;}
.wsb0{word-spacing:3.705600px;}
.ws83{word-spacing:3.720000px;}
.wsaf{word-spacing:3.782400px;}
.ws82{word-spacing:3.796800px;}
.ws84{word-spacing:3.825600px;}
.ws2a{word-spacing:3.897600px;}
.wse1{word-spacing:3.921600px;}
.ws95{word-spacing:3.945600px;}
.ws97{word-spacing:3.950400px;}
.wse0{word-spacing:4.008000px;}
.wsdf{word-spacing:4.041600px;}
.ws96{word-spacing:4.084800px;}
.wsbd{word-spacing:4.161600px;}
.ws85{word-spacing:4.166400px;}
.wsbb{word-spacing:4.180800px;}
.ws30{word-spacing:4.190400px;}
.wsb3{word-spacing:4.209600px;}
.wsbc{word-spacing:4.214400px;}
.wsb1{word-spacing:4.224000px;}
.wsb2{word-spacing:4.272000px;}
.ws31{word-spacing:4.310400px;}
.ws16{word-spacing:4.420800px;}
.ws15{word-spacing:4.435200px;}
.ws53{word-spacing:4.569600px;}
.ws51{word-spacing:4.632000px;}
.ws52{word-spacing:4.641600px;}
.wsad{word-spacing:4.656000px;}
.wsba{word-spacing:4.660800px;}
.ws54{word-spacing:4.670400px;}
.wsb8{word-spacing:4.680000px;}
.wsac{word-spacing:4.704000px;}
.wsb9{word-spacing:4.718400px;}
.wsae{word-spacing:4.780800px;}
.ws25{word-spacing:4.910400px;}
.ws24{word-spacing:4.924800px;}
.ws33{word-spacing:5.121600px;}
.ws32{word-spacing:5.179200px;}
.ws8d{word-spacing:5.193600px;}
.ws8b{word-spacing:5.198400px;}
.ws8c{word-spacing:5.203200px;}
.wsa7{word-spacing:5.380800px;}
.ws7a{word-spacing:5.390400px;}
.wsa6{word-spacing:5.395200px;}
.ws7b{word-spacing:5.428800px;}
.ws76{word-spacing:5.865600px;}
.ws75{word-spacing:5.880000px;}
.ws74{word-spacing:5.908800px;}
.wsa{word-spacing:6.033600px;}
.ws9{word-spacing:6.067200px;}
.ws1a{word-spacing:6.105600px;}
.ws1b{word-spacing:6.129600px;}
.ws19{word-spacing:6.148800px;}
.ws8{word-spacing:6.187200px;}
.wsea{word-spacing:6.360000px;}
.ws3d{word-spacing:6.403200px;}
.wse9{word-spacing:6.408000px;}
.ws3c{word-spacing:6.552000px;}
.ws38{word-spacing:6.571200px;}
.ws39{word-spacing:6.576000px;}
.ws3a{word-spacing:6.638400px;}
.ws3b{word-spacing:6.691200px;}
.ws36{word-spacing:6.739200px;}
.ws6f{word-spacing:6.820800px;}
.ws35{word-spacing:6.840000px;}
.ws34{word-spacing:6.844800px;}
.ws6e{word-spacing:6.873600px;}
.ws6d{word-spacing:6.912000px;}
.wse7{word-spacing:7.065600px;}
.wse6{word-spacing:7.070400px;}
.wse8{word-spacing:7.128000px;}
.wsa1{word-spacing:7.272000px;}
.ws9f{word-spacing:7.315200px;}
.wsa0{word-spacing:7.368000px;}
.wsf{word-spacing:7.555200px;}
.wse{word-spacing:7.584000px;}
.wsc9{word-spacing:8.227200px;}
.wsca{word-spacing:8.328000px;}
.wse4{word-spacing:8.496000px;}
.wse3{word-spacing:8.500800px;}
.ws7e{word-spacing:9.216000px;}
.ws7c{word-spacing:9.273600px;}
.ws7d{word-spacing:9.312000px;}
.wscd{word-spacing:9.475200px;}
.wsce{word-spacing:9.508800px;}
.wscf{word-spacing:9.600000px;}
.wsc6{word-spacing:9.700800px;}
.wsc7{word-spacing:9.715200px;}
.wsc5{word-spacing:9.830400px;}
.wsab{word-spacing:9.950400px;}
.ws11{word-spacing:10.185600px;}
.ws10{word-spacing:10.233600px;}
.wsd2{word-spacing:10.627200px;}
.ws2f{word-spacing:10.646400px;}
.wsd0{word-spacing:10.656000px;}
.wsd1{word-spacing:10.723200px;}
.ws2e{word-spacing:10.771200px;}
.ws18{word-spacing:11.136000px;}
.ws7{word-spacing:11.160000px;}
.ws17{word-spacing:11.179200px;}
.ws6{word-spacing:11.227200px;}
.ws3{word-spacing:11.404800px;}
.ws4{word-spacing:11.409600px;}
.wsa5{word-spacing:11.760000px;}
.wsa3{word-spacing:11.894400px;}
.wsa2{word-spacing:11.908800px;}
.wsa4{word-spacing:11.971200px;}
.ws77{word-spacing:12.580800px;}
.ws79{word-spacing:12.624000px;}
.ws78{word-spacing:12.652800px;}
.ws63{word-spacing:12.844800px;}
.ws65{word-spacing:12.859200px;}
.ws64{word-spacing:13.118400px;}
.wsc1{word-spacing:13.521600px;}
.wsc3{word-spacing:13.612800px;}
.wsc2{word-spacing:13.636800px;}
.ws46{word-spacing:14.990400px;}
.wsc4{word-spacing:14.995200px;}
.ws47{word-spacing:15.019200px;}
.ws28{word-spacing:16.176000px;}
.ws29{word-spacing:16.190400px;}
.ws27{word-spacing:16.195200px;}
.ws4d{word-spacing:112.420800px;}
._a{margin-left:-10.320000px;}
._9{margin-left:-7.632000px;}
._1{width:1.344000px;}
._3{width:3.523200px;}
._8{width:4.723200px;}
._2{width:6.662400px;}
._0{width:16.262400px;}
._6{width:32.654400px;}
._4{width:35.380800px;}
._b{width:40.713600px;}
._7{width:45.950400px;}
._5{width:128.241600px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.y6b{bottom:96.628785px;}
.y96{bottom:97.207205px;}
.y2e{bottom:98.942465px;}
.y86{bottom:100.099306px;}
.y61{bottom:112.631743px;}
.y6a{bottom:118.801558px;}
.y95{bottom:119.379978px;}
.y2d{bottom:121.115238px;}
.ya2{bottom:121.308206px;}
.y85{bottom:122.272079px;}
.y60{bottom:134.804516px;}
.y69{bottom:140.974331px;}
.y94{bottom:141.552751px;}
.y2c{bottom:143.288011px;}
.ya1{bottom:143.480979px;}
.y84{bottom:144.444852px;}
.y77{bottom:153.121154px;}
.y5f{bottom:156.977289px;}
.y68{bottom:163.147104px;}
.y93{bottom:163.725524px;}
.y2b{bottom:165.460785px;}
.ya0{bottom:165.653752px;}
.y83{bottom:166.617625px;}
.y76{bottom:175.293927px;}
.y5e{bottom:179.150062px;}
.y67{bottom:185.319877px;}
.y92{bottom:185.801894px;}
.y2a{bottom:187.633558px;}
.y9f{bottom:187.826525px;}
.y82{bottom:188.790398px;}
.y75{bottom:197.466701px;}
.y5d{bottom:201.322835px;}
.y78{bottom:206.463866px;}
.y81{bottom:206.625020px;}
.y66{bottom:207.396247px;}
.y91{bottom:207.974667px;}
.y29{bottom:209.806331px;}
.y9e{bottom:209.999298px;}
.y6c{bottom:215.300840px;}
.y74{bottom:215.301322px;}
.y5c{bottom:223.495608px;}
.y97{bottom:227.351261px;}
.y9d{bottom:227.833920px;}
.y65{bottom:229.665423px;}
.y90{bottom:230.147440px;}
.y28{bottom:231.979104px;}
.y5b{bottom:245.668381px;}
.y62{bottom:247.435294px;}
.y64{bottom:247.596448px;}
.y8f{bottom:252.320213px;}
.y27{bottom:254.151877px;}
.y5a{bottom:267.841154px;}
.y8e{bottom:274.492986px;}
.y26{bottom:276.228247px;}
.y59{bottom:290.013927px;}
.y8d{bottom:296.665759px;}
.y25{bottom:298.401020px;}
.y58{bottom:312.186701px;}
.y87{bottom:314.114286px;}
.y8c{bottom:314.500381px;}
.y24{bottom:320.670196px;}
.y57{bottom:334.359474px;}
.y23{bottom:342.842969px;}
.y56{bottom:356.532247px;}
.y22{bottom:365.015743px;}
.y55{bottom:378.705020px;}
.y21{bottom:387.188516px;}
.y54{bottom:400.877793px;}
.y20{bottom:409.361289px;}
.y53{bottom:423.050566px;}
.y1f{bottom:431.534062px;}
.y52{bottom:445.223339px;}
.y1e{bottom:453.610432px;}
.y51{bottom:467.299709px;}
.y1d{bottom:475.879608px;}
.ybf{bottom:479.928549px;}
.y50{bottom:489.568885px;}
.y1c{bottom:498.052381px;}
.ybe{bottom:502.101322px;}
.y4f{bottom:511.741658px;}
.y1b{bottom:520.225154px;}
.ybd{bottom:524.274095px;}
.y4e{bottom:533.914432px;}
.y1a{bottom:542.397927px;}
.ybc{bottom:546.446869px;}
.y4d{bottom:556.087205px;}
.y19{bottom:564.570701px;}
.ybb{bottom:568.619642px;}
.y73{bottom:573.054196px;}
.y4c{bottom:578.259978px;}
.y18{bottom:586.743474px;}
.yba{bottom:590.792415px;}
.y72{bottom:595.226969px;}
.y4b{bottom:600.432751px;}
.y17{bottom:608.916247px;}
.yb9{bottom:612.965188px;}
.y71{bottom:613.061591px;}
.y4a{bottom:622.605524px;}
.y16{bottom:630.992616px;}
.yb8{bottom:635.137961px;}
.y49{bottom:644.778297px;}
.y80{bottom:652.876179px;}
.y15{bottom:653.165390px;}
.yb7{bottom:657.310734px;}
.y48{bottom:666.951070px;}
.y9c{bottom:671.000011px;}
.y7f{bottom:675.048953px;}
.y14{bottom:675.338163px;}
.yb6{bottom:679.483507px;}
.y47{bottom:689.123843px;}
.y9b{bottom:693.172785px;}
.y7e{bottom:697.221726px;}
.y13{bottom:697.510936px;}
.yb5{bottom:701.656280px;}
.y46{bottom:711.296616px;}
.y9a{bottom:715.345558px;}
.y7d{bottom:719.394499px;}
.y12{bottom:719.683709px;}
.yb4{bottom:723.829053px;}
.y45{bottom:733.469390px;}
.y99{bottom:737.518331px;}
.y7c{bottom:741.567272px;}
.y11{bottom:741.856482px;}
.yb3{bottom:746.001827px;}
.y98{bottom:755.352953px;}
.y44{bottom:755.642163px;}
.y7b{bottom:763.740045px;}
.y10{bottom:764.029255px;}
.yb2{bottom:768.078196px;}
.y8b{bottom:772.705558px;}
.y43{bottom:777.814936px;}
.y7a{bottom:785.912818px;}
.yf{bottom:786.202028px;}
.yb1{bottom:790.347373px;}
.y8a{bottom:794.878331px;}
.y42{bottom:799.987709px;}
.y79{bottom:803.747440px;}
.ye{bottom:808.374801px;}
.yb0{bottom:812.520146px;}
.y89{bottom:817.051104px;}
.y41{bottom:822.160482px;}
.yd{bottom:830.547574px;}
.yaf{bottom:834.692919px;}
.y88{bottom:834.885726px;}
.y40{bottom:844.236852px;}
.yc{bottom:852.720348px;}
.yae{bottom:856.865692px;}
.y3f{bottom:866.409625px;}
.yb{bottom:874.893121px;}
.y70{bottom:876.532138px;}
.yad{bottom:879.038465px;}
.y3e{bottom:888.582398px;}
.ya{bottom:897.065894px;}
.y6f{bottom:898.704912px;}
.yac{bottom:901.211238px;}
.y3d{bottom:910.755171px;}
.y9{bottom:919.238667px;}
.y6e{bottom:920.877685px;}
.yab{bottom:923.384011px;}
.y3c{bottom:932.927944px;}
.y6d{bottom:938.712307px;}
.y8{bottom:941.411440px;}
.yaa{bottom:945.556785px;}
.y3b{bottom:955.100717px;}
.y7{bottom:963.487810px;}
.ya9{bottom:967.729558px;}
.y3a{bottom:977.273490px;}
.y6{bottom:985.756986px;}
.ya8{bottom:989.902331px;}
.y39{bottom:999.446264px;}
.y5{bottom:1007.929759px;}
.ya7{bottom:1012.075104px;}
.y38{bottom:1021.619037px;}
.y4{bottom:1031.354937px;}
.ya6{bottom:1034.247877px;}
.y37{bottom:1043.791810px;}
.ya5{bottom:1056.420650px;}
.y3{bottom:1060.855205px;}
.y36{bottom:1065.964583px;}
.ya3{bottom:1074.094118px;}
.ya4{bottom:1074.255272px;}
.y35{bottom:1088.137356px;}
.y2{bottom:1089.197793px;}
.y0{bottom:1107.031933px;}
.y1{bottom:1107.032415px;}
.y34{bottom:1110.213726px;}
.y63{bottom:1110.310129px;}
.y33{bottom:1132.482902px;}
.y32{bottom:1154.655675px;}
.y31{bottom:1176.828448px;}
.y30{bottom:1199.001222px;}
.y2f{bottom:1221.173995px;}
.h2{height:26.713477px;}
.h5{height:34.945313px;}
.h3{height:34.968750px;}
.h4{height:46.651992px;}
.h1{height:132.554622px;}
.hb{height:165.492437px;}
.h6{height:547.892437px;}
.h7{height:846.742857px;}
.h9{height:925.472269px;}
.ha{height:989.741176px;}
.h8{height:1033.122689px;}
.h0{height:1352.860504px;}
.w3{width:456.309244px;}
.w5{width:502.100840px;}
.w4{width:547.089076px;}
.w2{width:547.892437px;}
.w6{width:638.672269px;}
.w7{width:684.463866px;}
.w1{width:775.243697px;}
.w0{width:956.000000px;}
.x0{left:90.779832px;}
.x11{left:135.768067px;}
.x6{left:147.979160px;}
.xf{left:159.065546px;}
.x3{left:163.307979px;}
.x7{left:183.455597px;}
.x8{left:204.053782px;}
.xd{left:227.351261px;}
.xa{left:249.845378px;}
.x2{left:292.487798px;}
.x5{left:316.974252px;}
.x4{left:393.036504px;}
.xb{left:639.732706px;}
.xc{left:706.058218px;}
.xe{left:728.809412px;}
.x9{left:752.235429px;}
.x10{left:797.062992px;}
.x12{left:820.006992px;}
.x1{left:865.316411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.318661pt;}
.ls19{letter-spacing:-0.147381pt;}
.ls1b{letter-spacing:-0.111531pt;}
.ls1d{letter-spacing:-0.059749pt;}
.ls17{letter-spacing:-0.055766pt;}
.ls18{letter-spacing:-0.047799pt;}
.ls13{letter-spacing:-0.043816pt;}
.ls1e{letter-spacing:-0.039833pt;}
.ls2{letter-spacing:-0.037224pt;}
.ls15{letter-spacing:-0.035849pt;}
.lsb{letter-spacing:-0.031866pt;}
.ls7{letter-spacing:-0.027883pt;}
.ls1{letter-spacing:-0.026588pt;}
.ls16{letter-spacing:-0.023900pt;}
.ls5{letter-spacing:-0.019916pt;}
.ls4{letter-spacing:-0.015933pt;}
.ls8{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.007967pt;}
.lsf{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003983pt;}
.lse{letter-spacing:0.007967pt;}
.lsc{letter-spacing:0.011950pt;}
.ls10{letter-spacing:0.015933pt;}
.ls9{letter-spacing:0.019916pt;}
.ls3{letter-spacing:0.023900pt;}
.lsd{letter-spacing:0.027883pt;}
.ls20{letter-spacing:0.031866pt;}
.ls1f{letter-spacing:0.035849pt;}
.ls1c{letter-spacing:0.047799pt;}
.ls1a{letter-spacing:0.079665pt;}
.ls11{letter-spacing:0.087632pt;}
.ls14{letter-spacing:0.151364pt;}
.ws4a{word-spacing:-0.047799pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.003983pt;}
.ws4b{word-spacing:0.027883pt;}
.ws50{word-spacing:0.031866pt;}
.ws49{word-spacing:0.035849pt;}
.ws1{word-spacing:0.037224pt;}
.ws9e{word-spacing:0.039833pt;}
.ws41{word-spacing:0.043816pt;}
.ws62{word-spacing:0.051782pt;}
.ws37{word-spacing:0.059749pt;}
.ws2{word-spacing:0.063732pt;}
.wscb{word-spacing:0.071699pt;}
.ws22{word-spacing:0.075682pt;}
.ws23{word-spacing:0.079665pt;}
.ws70{word-spacing:0.083649pt;}
.ws67{word-spacing:0.087632pt;}
.ws48{word-spacing:0.091615pt;}
.ws5{word-spacing:0.095598pt;}
.ws26{word-spacing:0.099582pt;}
.ws61{word-spacing:0.103565pt;}
.ws1f{word-spacing:0.107548pt;}
.wsd8{word-spacing:0.111531pt;}
.ws45{word-spacing:0.119498pt;}
.wsd9{word-spacing:0.123481pt;}
.ws12{word-spacing:0.127464pt;}
.ws13{word-spacing:0.135431pt;}
.ws2d{word-spacing:0.147381pt;}
.ws66{word-spacing:0.167297pt;}
.ws73{word-spacing:0.171280pt;}
.ws8f{word-spacing:0.274845pt;}
.ws20{word-spacing:0.306711pt;}
.wsda{word-spacing:0.338577pt;}
.wsdb{word-spacing:0.350527pt;}
.ws8e{word-spacing:0.370444pt;}
.wsdc{word-spacing:0.386377pt;}
.ws1e{word-spacing:0.477992pt;}
.wsc8{word-spacing:0.493925pt;}
.ws21{word-spacing:0.505874pt;}
.ws1d{word-spacing:0.517824pt;}
.ws1c{word-spacing:0.545707pt;}
.wsbf{word-spacing:0.689105pt;}
.wse2{word-spacing:0.709021pt;}
.wsbe{word-spacing:0.732921pt;}
.ws93{word-spacing:0.884285pt;}
.ws94{word-spacing:0.912167pt;}
.ws3e{word-spacing:1.063531pt;}
.ws40{word-spacing:1.067515pt;}
.ws89{word-spacing:1.083448pt;}
.ws59{word-spacing:1.087431pt;}
.ws57{word-spacing:1.091414pt;}
.ws3f{word-spacing:1.095397pt;}
.ws58{word-spacing:1.099381pt;}
.ws5a{word-spacing:1.103364pt;}
.ws5b{word-spacing:1.107347pt;}
.ws8a{word-spacing:1.119297pt;}
.wse5{word-spacing:1.262695pt;}
.ws14{word-spacing:1.294561pt;}
.ws9a{word-spacing:1.302527pt;}
.ws99{word-spacing:1.310494pt;}
.ws98{word-spacing:1.318460pt;}
.wsb{word-spacing:1.477791pt;}
.wsd{word-spacing:1.481774pt;}
.wscc{word-spacing:1.489741pt;}
.ws4f{word-spacing:1.493724pt;}
.wsb4{word-spacing:1.517623pt;}
.ws4e{word-spacing:1.521607pt;}
.wsb5{word-spacing:1.569406pt;}
.wsc{word-spacing:1.589322pt;}
.wsa9{word-spacing:1.665004pt;}
.wsa8{word-spacing:1.668987pt;}
.wsc0{word-spacing:1.680937pt;}
.ws86{word-spacing:1.684921pt;}
.ws87{word-spacing:1.692887pt;}
.wsaa{word-spacing:1.708820pt;}
.ws88{word-spacing:1.732720pt;}
.wsd6{word-spacing:1.844251pt;}
.ws90{word-spacing:1.860184pt;}
.ws92{word-spacing:1.872134pt;}
.ws56{word-spacing:1.880100pt;}
.wsd4{word-spacing:1.888067pt;}
.ws91{word-spacing:1.896033pt;}
.wsd5{word-spacing:1.900017pt;}
.ws55{word-spacing:1.919933pt;}
.ws6b{word-spacing:2.131046pt;}
.ws6a{word-spacing:2.250544pt;}
.ws6c{word-spacing:2.278427pt;}
.wsd3{word-spacing:2.282410pt;}
.ws68{word-spacing:2.290377pt;}
.ws69{word-spacing:2.326226pt;}
.ws9d{word-spacing:2.481573pt;}
.ws9b{word-spacing:2.485556pt;}
.ws5d{word-spacing:2.493523pt;}
.ws5c{word-spacing:2.525389pt;}
.ws9c{word-spacing:2.545305pt;}
.ws5e{word-spacing:2.668787pt;}
.wsb6{word-spacing:2.684720pt;}
.ws7f{word-spacing:2.688703pt;}
.wsb7{word-spacing:2.692686pt;}
.wsd7{word-spacing:2.696669pt;}
.ws81{word-spacing:2.700653pt;}
.ws60{word-spacing:2.732519pt;}
.ws80{word-spacing:2.800234pt;}
.ws5f{word-spacing:2.820151pt;}
.ws71{word-spacing:2.875916pt;}
.ws72{word-spacing:2.879900pt;}
.wsde{word-spacing:2.883883pt;}
.wsdd{word-spacing:2.895833pt;}
.ws44{word-spacing:2.899816pt;}
.ws42{word-spacing:2.911766pt;}
.ws43{word-spacing:2.919732pt;}
.ws2c{word-spacing:3.039230pt;}
.ws2b{word-spacing:3.059146pt;}
.wsb0{word-spacing:3.075079pt;}
.ws83{word-spacing:3.087029pt;}
.wsaf{word-spacing:3.138812pt;}
.ws82{word-spacing:3.150762pt;}
.ws84{word-spacing:3.174661pt;}
.ws2a{word-spacing:3.234410pt;}
.wse1{word-spacing:3.254326pt;}
.ws95{word-spacing:3.274243pt;}
.ws97{word-spacing:3.278226pt;}
.wse0{word-spacing:3.326025pt;}
.wsdf{word-spacing:3.353908pt;}
.ws96{word-spacing:3.389757pt;}
.wsbd{word-spacing:3.453490pt;}
.ws85{word-spacing:3.457473pt;}
.wsbb{word-spacing:3.469423pt;}
.ws30{word-spacing:3.477389pt;}
.wsb3{word-spacing:3.493322pt;}
.wsbc{word-spacing:3.497305pt;}
.wsb1{word-spacing:3.505272pt;}
.wsb2{word-spacing:3.545105pt;}
.ws31{word-spacing:3.576971pt;}
.ws16{word-spacing:3.668586pt;}
.ws15{word-spacing:3.680536pt;}
.ws53{word-spacing:3.792067pt;}
.ws51{word-spacing:3.843849pt;}
.ws52{word-spacing:3.851816pt;}
.wsad{word-spacing:3.863766pt;}
.wsba{word-spacing:3.867749pt;}
.ws54{word-spacing:3.875715pt;}
.wsb8{word-spacing:3.883682pt;}
.wsac{word-spacing:3.903598pt;}
.wsb9{word-spacing:3.915548pt;}
.wsae{word-spacing:3.967331pt;}
.ws25{word-spacing:4.074879pt;}
.ws24{word-spacing:4.086828pt;}
.ws33{word-spacing:4.250142pt;}
.ws32{word-spacing:4.297941pt;}
.ws8d{word-spacing:4.309891pt;}
.ws8b{word-spacing:4.313874pt;}
.ws8c{word-spacing:4.317858pt;}
.wsa7{word-spacing:4.465238pt;}
.ws7a{word-spacing:4.473205pt;}
.wsa6{word-spacing:4.477188pt;}
.ws7b{word-spacing:4.505071pt;}
.ws76{word-spacing:4.867548pt;}
.ws75{word-spacing:4.879498pt;}
.ws74{word-spacing:4.903397pt;}
.wsa{word-spacing:5.006962pt;}
.ws9{word-spacing:5.034845pt;}
.ws1a{word-spacing:5.066711pt;}
.ws1b{word-spacing:5.086628pt;}
.ws19{word-spacing:5.102561pt;}
.ws8{word-spacing:5.134427pt;}
.wsea{word-spacing:5.277824pt;}
.ws3d{word-spacing:5.313674pt;}
.wse9{word-spacing:5.317657pt;}
.ws3c{word-spacing:5.437155pt;}
.ws38{word-spacing:5.453088pt;}
.ws39{word-spacing:5.457071pt;}
.ws3a{word-spacing:5.508854pt;}
.ws3b{word-spacing:5.552669pt;}
.ws36{word-spacing:5.592502pt;}
.ws6f{word-spacing:5.660218pt;}
.ws35{word-spacing:5.676151pt;}
.ws34{word-spacing:5.680134pt;}
.ws6e{word-spacing:5.704033pt;}
.ws6d{word-spacing:5.735900pt;}
.wse7{word-spacing:5.863364pt;}
.wse6{word-spacing:5.867347pt;}
.wse8{word-spacing:5.915146pt;}
.wsa1{word-spacing:6.034644pt;}
.ws9f{word-spacing:6.070494pt;}
.wsa0{word-spacing:6.114310pt;}
.wsf{word-spacing:6.269657pt;}
.wse{word-spacing:6.293556pt;}
.wsc9{word-spacing:6.827314pt;}
.wsca{word-spacing:6.910962pt;}
.wse4{word-spacing:7.050377pt;}
.wse3{word-spacing:7.054360pt;}
.ws7e{word-spacing:7.647866pt;}
.ws7c{word-spacing:7.695665pt;}
.ws7d{word-spacing:7.727531pt;}
.wscd{word-spacing:7.862962pt;}
.wsce{word-spacing:7.890845pt;}
.wscf{word-spacing:7.966527pt;}
.wsc6{word-spacing:8.050176pt;}
.wsc7{word-spacing:8.062126pt;}
.wsc5{word-spacing:8.157724pt;}
.wsab{word-spacing:8.257305pt;}
.ws11{word-spacing:8.452485pt;}
.ws10{word-spacing:8.492318pt;}
.wsd2{word-spacing:8.818946pt;}
.ws2f{word-spacing:8.834879pt;}
.wsd0{word-spacing:8.842845pt;}
.wsd1{word-spacing:8.898611pt;}
.ws2e{word-spacing:8.938444pt;}
.ws18{word-spacing:9.241172pt;}
.ws7{word-spacing:9.261088pt;}
.ws17{word-spacing:9.277021pt;}
.ws6{word-spacing:9.316854pt;}
.ws3{word-spacing:9.464234pt;}
.ws4{word-spacing:9.468218pt;}
.wsa5{word-spacing:9.758996pt;}
.wsa3{word-spacing:9.870527pt;}
.wsa2{word-spacing:9.882477pt;}
.wsa4{word-spacing:9.934259pt;}
.ws77{word-spacing:10.440134pt;}
.ws79{word-spacing:10.475983pt;}
.ws78{word-spacing:10.499883pt;}
.ws63{word-spacing:10.659213pt;}
.ws65{word-spacing:10.671163pt;}
.ws64{word-spacing:10.886259pt;}
.wsc1{word-spacing:11.220854pt;}
.wsc3{word-spacing:11.296536pt;}
.wsc2{word-spacing:11.316452pt;}
.ws46{word-spacing:12.439732pt;}
.wsc4{word-spacing:12.443715pt;}
.ws47{word-spacing:12.463632pt;}
.ws28{word-spacing:13.423598pt;}
.ws29{word-spacing:13.435548pt;}
.ws27{word-spacing:13.439531pt;}
.ws4d{word-spacing:93.292017pt;}
._a{margin-left:-8.564017pt;}
._9{margin-left:-6.333389pt;}
._1{width:1.115314pt;}
._3{width:2.923715pt;}
._8{width:3.919531pt;}
._2{width:5.528770pt;}
._0{width:13.495297pt;}
._6{width:27.098142pt;}
._4{width:29.360636pt;}
._b{width:33.786042pt;}
._7{width:38.131782pt;}
._5{width:106.420854pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.y6b{bottom:80.187067pt;}
.y96{bottom:80.667067pt;}
.y2e{bottom:82.107067pt;}
.y86{bottom:83.067067pt;}
.y61{bottom:93.467067pt;}
.y6a{bottom:98.587067pt;}
.y95{bottom:99.067067pt;}
.y2d{bottom:100.507067pt;}
.ya2{bottom:100.667200pt;}
.y85{bottom:101.467067pt;}
.y60{bottom:111.867067pt;}
.y69{bottom:116.987067pt;}
.y94{bottom:117.467067pt;}
.y2c{bottom:118.907067pt;}
.ya1{bottom:119.067200pt;}
.y84{bottom:119.867067pt;}
.y77{bottom:127.067067pt;}
.y5f{bottom:130.267067pt;}
.y68{bottom:135.387067pt;}
.y93{bottom:135.867067pt;}
.y2b{bottom:137.307067pt;}
.ya0{bottom:137.467200pt;}
.y83{bottom:138.267067pt;}
.y76{bottom:145.467067pt;}
.y5e{bottom:148.667067pt;}
.y67{bottom:153.787067pt;}
.y92{bottom:154.187067pt;}
.y2a{bottom:155.707067pt;}
.y9f{bottom:155.867200pt;}
.y82{bottom:156.667067pt;}
.y75{bottom:163.867067pt;}
.y5d{bottom:167.067067pt;}
.y78{bottom:171.333333pt;}
.y81{bottom:171.467067pt;}
.y66{bottom:172.107067pt;}
.y91{bottom:172.587067pt;}
.y29{bottom:174.107067pt;}
.y9e{bottom:174.267200pt;}
.y6c{bottom:178.666667pt;}
.y74{bottom:178.667067pt;}
.y5c{bottom:185.467067pt;}
.y97{bottom:188.666667pt;}
.y9d{bottom:189.067200pt;}
.y65{bottom:190.587067pt;}
.y90{bottom:190.987067pt;}
.y28{bottom:192.507067pt;}
.y5b{bottom:203.867067pt;}
.y62{bottom:205.333333pt;}
.y64{bottom:205.467067pt;}
.y8f{bottom:209.387067pt;}
.y27{bottom:210.907067pt;}
.y5a{bottom:222.267067pt;}
.y8e{bottom:227.787067pt;}
.y26{bottom:229.227067pt;}
.y59{bottom:240.667067pt;}
.y8d{bottom:246.187067pt;}
.y25{bottom:247.627067pt;}
.y58{bottom:259.067067pt;}
.y87{bottom:260.666667pt;}
.y8c{bottom:260.987067pt;}
.y24{bottom:266.107067pt;}
.y57{bottom:277.467067pt;}
.y23{bottom:284.507067pt;}
.y56{bottom:295.867067pt;}
.y22{bottom:302.907067pt;}
.y55{bottom:314.267067pt;}
.y21{bottom:321.307067pt;}
.y54{bottom:332.667067pt;}
.y20{bottom:339.707067pt;}
.y53{bottom:351.067067pt;}
.y1f{bottom:358.107067pt;}
.y52{bottom:369.467067pt;}
.y1e{bottom:376.427067pt;}
.y51{bottom:387.787067pt;}
.y1d{bottom:394.907067pt;}
.ybf{bottom:398.267067pt;}
.y50{bottom:406.267067pt;}
.y1c{bottom:413.307067pt;}
.ybe{bottom:416.667067pt;}
.y4f{bottom:424.667067pt;}
.y1b{bottom:431.707067pt;}
.ybd{bottom:435.067067pt;}
.y4e{bottom:443.067067pt;}
.y1a{bottom:450.107067pt;}
.ybc{bottom:453.467067pt;}
.y4d{bottom:461.467067pt;}
.y19{bottom:468.507067pt;}
.ybb{bottom:471.867067pt;}
.y73{bottom:475.547067pt;}
.y4c{bottom:479.867067pt;}
.y18{bottom:486.907067pt;}
.yba{bottom:490.267067pt;}
.y72{bottom:493.947067pt;}
.y4b{bottom:498.267067pt;}
.y17{bottom:505.307067pt;}
.yb9{bottom:508.667067pt;}
.y71{bottom:508.747067pt;}
.y4a{bottom:516.667067pt;}
.y16{bottom:523.627067pt;}
.yb8{bottom:527.067067pt;}
.y49{bottom:535.067067pt;}
.y80{bottom:541.787067pt;}
.y15{bottom:542.027067pt;}
.yb7{bottom:545.467067pt;}
.y48{bottom:553.467067pt;}
.y9c{bottom:556.827067pt;}
.y7f{bottom:560.187067pt;}
.y14{bottom:560.427067pt;}
.yb6{bottom:563.867067pt;}
.y47{bottom:571.867067pt;}
.y9b{bottom:575.227067pt;}
.y7e{bottom:578.587067pt;}
.y13{bottom:578.827067pt;}
.yb5{bottom:582.267067pt;}
.y46{bottom:590.267067pt;}
.y9a{bottom:593.627067pt;}
.y7d{bottom:596.987067pt;}
.y12{bottom:597.227067pt;}
.yb4{bottom:600.667067pt;}
.y45{bottom:608.667067pt;}
.y99{bottom:612.027067pt;}
.y7c{bottom:615.387067pt;}
.y11{bottom:615.627067pt;}
.yb3{bottom:619.067067pt;}
.y98{bottom:626.827067pt;}
.y44{bottom:627.067067pt;}
.y7b{bottom:633.787067pt;}
.y10{bottom:634.027067pt;}
.yb2{bottom:637.387067pt;}
.y8b{bottom:641.227067pt;}
.y43{bottom:645.467067pt;}
.y7a{bottom:652.187067pt;}
.yf{bottom:652.427067pt;}
.yb1{bottom:655.867067pt;}
.y8a{bottom:659.627067pt;}
.y42{bottom:663.867067pt;}
.y79{bottom:666.987067pt;}
.ye{bottom:670.827067pt;}
.yb0{bottom:674.267067pt;}
.y89{bottom:678.027067pt;}
.y41{bottom:682.267067pt;}
.yd{bottom:689.227067pt;}
.yaf{bottom:692.667067pt;}
.y88{bottom:692.827067pt;}
.y40{bottom:700.587067pt;}
.yc{bottom:707.627067pt;}
.yae{bottom:711.067067pt;}
.y3f{bottom:718.987067pt;}
.yb{bottom:726.027067pt;}
.y70{bottom:727.387200pt;}
.yad{bottom:729.467067pt;}
.y3e{bottom:737.387067pt;}
.ya{bottom:744.427067pt;}
.y6f{bottom:745.787200pt;}
.yac{bottom:747.867067pt;}
.y3d{bottom:755.787067pt;}
.y9{bottom:762.827067pt;}
.y6e{bottom:764.187200pt;}
.yab{bottom:766.267067pt;}
.y3c{bottom:774.187067pt;}
.y6d{bottom:778.987200pt;}
.y8{bottom:781.227067pt;}
.yaa{bottom:784.667067pt;}
.y3b{bottom:792.587067pt;}
.y7{bottom:799.547067pt;}
.ya9{bottom:803.067067pt;}
.y3a{bottom:810.987067pt;}
.y6{bottom:818.027067pt;}
.ya8{bottom:821.467067pt;}
.y39{bottom:829.387067pt;}
.y5{bottom:836.427067pt;}
.ya7{bottom:839.867067pt;}
.y38{bottom:847.787067pt;}
.y4{bottom:855.866371pt;}
.ya6{bottom:858.267067pt;}
.y37{bottom:866.187067pt;}
.ya5{bottom:876.667067pt;}
.y3{bottom:880.347067pt;}
.y36{bottom:884.587067pt;}
.ya3{bottom:891.333333pt;}
.ya4{bottom:891.467067pt;}
.y35{bottom:902.987067pt;}
.y2{bottom:903.867067pt;}
.y0{bottom:918.666667pt;}
.y1{bottom:918.667067pt;}
.y34{bottom:921.307067pt;}
.y63{bottom:921.387067pt;}
.y33{bottom:939.787067pt;}
.y32{bottom:958.187067pt;}
.y31{bottom:976.587067pt;}
.y30{bottom:994.987067pt;}
.y2f{bottom:1013.387067pt;}
.h2{height:22.168087pt;}
.h5{height:28.999248pt;}
.h3{height:29.018698pt;}
.h4{height:38.713996pt;}
.h1{height:110.000000pt;}
.hb{height:137.333333pt;}
.h6{height:454.666667pt;}
.h7{height:702.666667pt;}
.h9{height:768.000000pt;}
.ha{height:821.333333pt;}
.h8{height:857.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:378.666667pt;}
.w5{width:416.666667pt;}
.w4{width:454.000000pt;}
.w2{width:454.666667pt;}
.w6{width:530.000000pt;}
.w7{width:568.000000pt;}
.w1{width:643.333333pt;}
.w0{width:793.333333pt;}
.x0{left:75.333333pt;}
.x11{left:112.666667pt;}
.x6{left:122.800000pt;}
.xf{left:132.000000pt;}
.x3{left:135.520568pt;}
.x7{left:152.240000pt;}
.x8{left:169.333333pt;}
.xd{left:188.666667pt;}
.xa{left:207.333333pt;}
.x2{left:242.720000pt;}
.x5{left:263.040000pt;}
.x4{left:326.160000pt;}
.xb{left:530.880000pt;}
.xc{left:585.920000pt;}
.xe{left:604.800000pt;}
.x9{left:624.240000pt;}
.x10{left:661.440000pt;}
.x12{left:680.480000pt;}
.x1{left:718.079867pt;}
}
